<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="deficit">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Источники финансирования дефицита бюджета Министерства финансов Ульяновской области</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование показателя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="code" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">code</xs:documentation>
<xs:documentation  xml:lang="ru">Код строки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="source" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The code source of financing for budgetary classification</xs:documentation>
<xs:documentation  xml:lang="ru">Код источника финансирования по бюджетной классификации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="consolidated" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the consolidated budget of the Russian Federation and the territorial state extra-budgetary fund</xs:documentation>
<xs:documentation  xml:lang="ru">консолидированный бюджет субъекта Российской Федерации и территориального государственного внебюджетного фонда</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="amount" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">amount to be excluded under the consolidated budget of the subject of the Russian Federation and budgets of territorial state extra-budgetary fund</xs:documentation>
<xs:documentation  xml:lang="ru">суммы подлежащие исключению в рамках консолидированного бюджета субъекта Российской Федерации и бюджета территориального государственного внебюджетного фонда</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="budget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the consolidated budget of the Russian Federation</xs:documentation>
<xs:documentation  xml:lang="ru">консолидированный бюджет субъекта Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="excluded" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">amount to be excluded in the framework of the consolidated budget of the Russian Federation</xs:documentation>
<xs:documentation  xml:lang="ru">суммы подлежащие исключению в рамках консолидированного бюджета субъекта Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="subject" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budget of a subject of the Russian Federation</xs:documentation>
<xs:documentation  xml:lang="ru">бюджет субъекта Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="intracity" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of intracity municipal unions of cities of federal importance Moscow and St. Petersburg</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты внутригородских муниципальных образований городов федерального значения Москвы и Санкт-Петербурга</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="urban" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of urban districts</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты городских округов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="municipal" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the budgets of municipal districts</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты муниципальных районов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="rural" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of urban and rural settlements</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты городских и сельских поселений</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="territorial" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of territorial state extra-budgetary fund</xs:documentation>
<xs:documentation  xml:lang="ru">бюджет территориального государственного внебюджетного фонда</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="consolidatedbudget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the consolidated budget of the Russian Federation and the territorial state extra-budgetary fund</xs:documentation>
<xs:documentation  xml:lang="ru">консолидированный бюджет субъекта Российской Федерации и территориального государственного внебюджетного фонда</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="amounttobeexcluded" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">amount to be excluded under the consolidated budget of the subject of the Russian Federation and budgets of territorial state extra-budgetary fund</xs:documentation>
<xs:documentation  xml:lang="ru">суммы подлежащие исключению в рамках консолидированного бюджета субъекта Российской Федерации и бюджета территориального государственного внебюджетного фонда</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="theconsolidatedbudget" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the consolidated budget of the Russian Federation</xs:documentation>
<xs:documentation  xml:lang="ru">консолидированный бюджет субъекта Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en"></xs:documentation>
<xs:documentation  xml:lang="ru"></xs:documentation>
</xs:annotation>
</xs:element><xs:element name="framework" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">amount to be excluded in the framework of the consolidated budget of the Russian Federation</xs:documentation>
<xs:documentation  xml:lang="ru">суммы подлежащие исключению в рамках консолидированного бюджета субъекта Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="ofasubject" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budget of a subject of the Russian Federation</xs:documentation>
<xs:documentation  xml:lang="ru">бюджет субъекта Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="ntracitymunicipal" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of intracity municipal unions of cities of federal importance Moscow and St. Petersburg</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты внутригородских муниципальных образований городов федерального значения Москвы и Санкт-Петербурга</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="urbandistricts" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of urban districts</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты городских округов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="municipaldistricts" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the budgets of municipal districts</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты муниципальных районов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="ruralsettlements" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of urban and rural settlements</xs:documentation>
<xs:documentation  xml:lang="ru">бюджеты городских и сельских поселений</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="territorialstate" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">budgets of territorial state extra-budgetary fund</xs:documentation>
<xs:documentation  xml:lang="ru">бюджет территориального государственного внебюджетного фонда</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>